-- ugly, choice 3
return LoadFont("_myriadblack", "gradbev") ..{
	Text="Ugly";
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+96;shadowlength,0);
	GainFocusCommand=cmd(linear,0.2;zoom,1;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,0,0,1);
	LoseFocusCommand=cmd(linear,0.2;zoom,0.75;stopeffect);
};